The project is an example of how you can integrate the Inventory plugin into a VRE project. The master branch is currently using the 4.25 version of the VRE plugin, you can switch to the 4.26 branch or the 4.27 branch if you need the to use the VRE plugin 4.26 version or 4.27 version.
